Foobar2000 in Bottles?

Hi there,
New Bottles user here. I was really impressed with how simple Bottles made installing iTunes on Linux, and was looking forward to installing the music player foobar2000 in the same way - but so far I haven’t been able to.
I go through its installer as usual, but once it has finished, foobar2000 just crashes & I can’t run it at all - has anyone had any success with it?

Hi. Welcome to Bottles forum.

It’s supposed to at least run, but new versions don’t run so good.
WineHQ - foobar2000
The best compatibility is version 1.6.7

Does it show anything when you run it with terminal?

Thanks for responding.
This is what the terminal puts up (I’m new to this, so please forgive any mistakes):

wineserver: using server-side synchronization.
wine: RLIMIT_NICE is <= 20, unable to use setpriority safely
00d0:err:kerberos:kerberos_LsaApInitializePackage no Kerberos support, expect problems

Hope this helps.

Unfortunately it doesn’t help much. It’s kind of a general error. Seen in non-specific games.
Here few people had problem running foobar2000 using some Wine versions. Supposedly Wine-9.0 works. In Bottles you can try Kron4ek runner in the settings.
Could not install foobar2000-x64_v2.1 in Linux/Wine

I’ve can get foobar2000 running in a bottle with the kron4ek runner.